Subject: Re: AUTHENTICATE login vs communicator

From: Nagu Parasu <[email-masked]>
Date: Fri, 6 Jun 1997 08:58:44 -0400 (EDT)

>NS Communicator uses the AUTHENTICATE command which, if I read the code
>correctly, sends the username and password in BASE64 encoding.  This
>never works.  I've been going through this in the debugger and I always

To disable AUTHENTICATE login in communicator, you need to add the following 
to your prefs.js file.

user_pref("mail.auth_login", false);

As for trying AUTHENTICATE login with others, try mtest program that comes with
imap software. The linkage.c that you need to include links in log authenticator
If you don't want this, simply comment out auth_link() call in linkage.c and 
make your client.